<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtAliasAddress</name>
   <tag></tag>
   <elementGuidId>132fbfcf-cb35-4089-a7a3-9f7bc9dea64d</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#alias</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='alias']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
